Support » Plugin: WordPress Mega Menu - QuadMenu » QuadMenu update to version 1.9.7

  • Resolved lutikovanton

    (@lutikovanton)


    Hello!

    QuadMenu update to version 1.9.7 gives a notification: “Constant UNITEGALLERY_TEXTDOMAIN already defined in / home / ****** / ****** / wp-content / plugins / unite-gallery-lite / inc_php / framework / provider / provider_functions.class.php on line * “, in the admin panel and on all pages of the site
    Perhaps there is some conflict with the unite-gallery plugin installed. Until the last update, this did not happen.

    I hope maybe some solution to this problem?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘QuadMenu update to version 1.9.7’ is closed to new replies.